<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000027735330</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2013/7/22/ESRJ1304228L/jo/article_93</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2013/7/22/2013-660/jo/article_93</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/27/73/53/JORFARTI000027735330.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>93</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000027735009" date_publi="2013-07-23" date_signature="2013-07-22" nature="LOI" nor="ESRJ1304228L" num="2013-660" num_parution_jo="0169">
<TITRE_TXT c_titre_court="LOI n° 2013-660 du 22 juillet 2013" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000027735009">LOI n° 2013-660 du 22 juillet 2013 relative à l'enseignement supérieur et à la recherche </TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2013-660&#10; du 22 juillet 2013" debut="2013-07-24" fin="2999-01-01" id_txt="LEGITEXT000027736588">LOI n° 2013-660 du 22 juillet 2013 relative à l'enseignement supérieur et à la recherche (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000027735016">TITRE VII : DISPOSITIONS RELATIVES À LA RECHERCHE</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000027735163">Chapitre Ier : L'organisation générale de la recherche</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000027736770" num="93" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000027735330" num="93" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I. ― Au début du premier alinéa de l'article L. 114-3-2 et au début de la première phrase des articles L. 114-3-5 et L. 114-3-7 du même code, les mots : « L'Agence d'évaluation » sont remplacés par les mots : « Le Haut Conseil de l'évaluation ». <br/>II. ― Au deuxième alinéa de l'article L. 114-3-2 du même code, les mots : « à l'agence » sont remplacés par les mots : « au Haut Conseil ». <br/>III. ― L'article L. 114-3-4 du même code est abrogé. <br/>IV. ― A la première phrase et au début de la seconde phrase de l'article L. 114-3-5 du même code, le mot : « elle » est remplacé par le mot : « il ». <br/>V. ― A l'article L. 114-3-6 du même code, les mots : « de l'Agence d'évaluation » sont remplacés par les mots : « du Haut Conseil de l'évaluation ». <br/>VI. ― A la fin de la seconde phrase de l'article L. 114-3-7 du même code, les mots : « et au Haut Conseil de la science et de la technologie » sont supprimés. <br/>VII. ― Au second alinéa de l'article L. 311-2 du même code, les mots : « l'Agence d'évaluation » sont remplacés par les mots : « le Haut Conseil de l'évaluation ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>



</LIENS>
</ARTICLE>
